.container {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
  padding: 2rem;
}

.heroBanner {
  text-align: center;
  color: #f7f7f7;
}

.hero__title {
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  padding: 0.3rem;
  font-weight: 800;
  font-size: 4vw;
  color: #ffffff;
}

@media screen and (max-width: 996px) {
  .hero__title {
    font-size: 2.5rem;
  }
}

.hero__subtitle {
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  padding: 0.3rem;
  font-weight: 800;
  font-size: 2vw;
  color: #ffffff;
}

@media screen and (max-width: 433px) {
  .hero__subtitle {
    font-size: large;
  }
}

.content {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  padding: 0 2rem;
}

.h1A {
  font-size: 2vw;
  font-weight: bolder;
  font-family: "Josefin Sans", sans-serif;
  padding: 3rem;
}

@media screen and (max-width: 996px) {
  .h1A {
    margin: 0;
    font-size: 5vw;
    padding: 0;
    margin-bottom: 25px;
  }
  .container {
    padding: 0;
    padding-top: 25px;
  }
}

.sobre_box {
  padding: 1rem;
}

.sobre_box p {
  text-align: justify;
  line-height: 2;
}

// .sobre_box a {
//   outline: none;
//   color: #348efa;
//   text-decoration: none;
// }

.sobre_box h4 {
  font-weight: 900;
  text-align: justify;
  font-size: 1.2rem;
}
